How to install libfreerdp-plugins-standard on Debian 9 (Stretch)